
QGIS Application - Bug report #394

layer properties: column names always start with a capital letter

2006-11-15 07:07 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10453

Description

Load a vector layer and go to Layer Properties > Symbology > Legend type = Unique Value > Classification Field to see that.

This is wrong. QGIS must display the column names as they are. Currently, eg., instead of column names "along", "x", "y" QGIS displays

"Along", "X", "Y".

Maciek

History

#1 - 2006-11-15 09:36 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:31717b69 (SVN r6088)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
